Bug 58712 - Terms necessary for the translate are not available
Summary: Terms necessary for the translate are not available
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.0.0.0.beta2
Hardware: Other All
: high critical
Assignee: Andras Timar
QA Contact:
URL:
Whiteboard: target:4.1.0 target:4.0.0.2
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-24 10:22 UTC by ape
Modified: 2013-01-18 15:17 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ape 2012-12-24 10:22:20 UTC
LOdev 4.0.0.0.beta2+ (Build ID: 835cae7e323b9831d11f5f4957933728f561e71)
Menu 'Tools > Customize'; Window 'Keyboard > Functions > Category: Function'
Terms necessary for the translate (including for English) are not available:
--
Application (Приложение) > .uno:TemplateManager
Edit (Правка) > .uno:PasteOnly; .uno:PastOnlyFormula; .uno:PasteOnlyText; .uno:PasteOnlyValue
Format (Формат) > .uno:ClorScaleDialog; .uno:DataBarDialog
Drawing (Рисунок) > .uno:DeleteShapeHyperlink; .uno:EditShapeHyperlink
Graphic (Графический объект) > .uno:ExernalEdit
Chart (Диаграмма) > .uno:ExportAsGraphic
--
P.S. You can see this in Calc.
Comment 1 Not Assigned 2013-01-17 22:52:05 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=17b264b2269d2f1b1a9a44971a41c578c7b591fd

fdo#58712 add missing UNO command names



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 2 Not Assigned 2013-01-18 15:17:13 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=98502dcc3534f5526eed1ebf801a718ff3f37ecb&h=libreoffice-4-0

fdo#58712 add missing UNO command names


It will be available in LibreOffice 4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.